<h1>Busqueda de usuarios no administradores </h1>
<div>
	<input type="text" name="nombre" placeholder="Ingrese usuario" [ngModel]="nombre">
	<button class="rounded" (click)="buscar()">Buscar</button>
	<div *ngFor="let item of listaUsuario">
			<p>item.nombres</p>
	</div>
</div>
